I already have AmiBroker - can I buy only nimbledataPro ? Will nimbledataPro work in my existing AmiBroker ? Print this pagePrint this page

We have tested nimbledataPro(TM) & All-in-OneTradePro(TM) in AmiBroker versions 5.20 onwards upto 6.0 (Official Versions - Beta Versions / Release Candidates may not work). Hence if your existing AmiBroker version is 5.20 and above, both should work. If you are a user of previous editions of AmiBroker (prior to 5.20), please use trial period to make sure all features of both the products - work as demonstrated in User Guide.